@charset "UTF-8";
body{
    background-image: url('../images/background.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #000000;
	background-position: 50% 10px;

}

.container{
    background: #fefefe;
}
.carousel-control{
	font-size:28pt;
}

.carousel-control.left {
  background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.0001)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.1) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.1)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.1) 100%));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.1) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.1) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.car-in{
	display:block;
	height:200px;
	width:600px;
	overflow:hidden;
	margin:0 120px;
}
.car-in  img{
	float:left;
	display:inline;
	padding:5px 10px;
	max-height: 200px;
}
.header > div {
	display:block;
}

.price{
	margin:0 20px;
	padding: 10px;
	color: #ffffff;
	background-color: #39b3d7;
	border-color: #269abc;
}
.cleared{
	clear:both;
	margin:10px;
}

#footer{
	background-color:#afbdda;
    border-top:1px dotted darkcyan;
	padding:20px 40px;
}

.col-lg-3 .panel-body > p{
	text-align:center;
}

.col-6.col-sm-6 h4{
	height:40px;
}

.col-6.col-sm-6 .panel{
	overflow:hidden;
}

.price.small{
	padding:8px 5px;
	margin: 0 5px;
	color: #ffffff;
	background-color: #39b3d7;
	border-color: #269abc;
}

.tag1{
    font-size: 22pt;
}
.tag2{
    font-size: 20pt;
}
.tag3{
    font-size: 18pt;
}
.tag4{
    font-size: 16pt;
}
.tag5{
    font-size: 14pt;
}
.tag6{
    font-size: 12pt;
}
.tag7{
    font-size: 10pt;
}
.tag8{
    font-size: 9pt;
}

span.required{
    color:red;
}
div.errorSummary{
    color:darkred;
    border:1px solid red;
}
.product{
    font-family: Century;
    font-size: 24pt;
    color: #0e509e;
    display: block;
    height: 100px;
    overflow: hidden;
}
.wproduct{
	font-family: Century;
	display: block;
	height: 250px;
	overflow: hidden;
}
.panel-body h4, .items h5{
    color: #285e8e;
	display: block;
	overflow: hidden;
	height:17px;
}

.portlet-title{
	font-size: 18pt;
}
.game > img {
	max-width:300px;
	max-height:300px;
}
input, select, textarea{
	padding: 3px 5px;
	border: 1px solid #ccc;
}

.cart{
	max-height:400px;
	overflow: auto;
}
.btn-group{
	margin-bottom: 20px;
}
.pager{
	clear:both;
}
.akcia{
	display: compact;
}
.akcia img{
 	width: 100%;
 	float: left;
}
.alert{
	border-left: 3px solid;
}
.gameview .panel-body{
    min-height: 220px;
}
.gameview .panel-body > p > span{
    display: inline-block;
    min-height: 160px;
}
.gameview img{
    vertical-align: middle;
}